body {
		font-size: 17px;
		line-height: 26px;
}

h1, .h1 {
		line-height: 52px;
		font-size: 50px;
		color: #FFFFFF;
		text-shadow: 0 2px 50px rgba(0, 0, 0, 0.5);
}

h2, .h2{
		font-size: 28px;
		line-height: 34px;
}

h3, .h3{
		font-size: 22px;
		line-height: 27px;
}

h6, .h6{
		font-size: 24px;
		line-height: 29px;
}

.margin-xs {
	margin-bottom:		15px;
}

.form-group > * {
	margin-bottom:		15px;
}

.form-group > *:last-child {
	margin-bottom:		0;
}

/*
* Header / menu
*/
.logo {
		max-width: 160px;
}
.logo-container{
		width: 100%;
		max-width: none;
}

/*
* Footer
*/
.main-footer {
		color: #fff;
		padding: 70px 20px;
}

.footer-bottom > * {
		text-align: left;
}

.pagination li {
	display:		none;
}

.pagination li:first-child,
.pagination li:last-child {
	display:		inline-block;
}

.simple-map-overlay,
.photo-slider-fs-on,
.responsive-slider-fs-on {
	display:		none;
}



/*
 * Tabs
 */
.tabs-buttons > li {
	width:			50%;
	text-align:		center;
}

.photo-slider {
   	height: 		300px;
}

/*
 * details expanded
 */
.details-expanded dt {
	width:			20%;
}

.details-expanded dd {
	width:			30%;
}

/*
* Buttons
*/
.btn-primary {
		font-size: 18px;
		font-weight: 600;
		line-height: 22px;
		padding: 17px 20px 17px 28px;
}

.btn-xs-block{
		display: block;
		width: 100%;
}

/*
* visual
*/
.visual-full .visual-text{
		text-align: left;
		padding: 0 25px;
}

.visual-full .visual-text .btn-primary {
		display: block;
		width: 100%;
		margin: 0 0 15px;
}

.visual-footer{
		top: calc(100% - 110px);
}

.visual-full {
		height: 620px;
}

.visual-footer-box {
		padding: 35px 15px;
}

.bg-gradient {
		padding-top: 110px;
}

.d-flex-center {
		flex-direction: column;
		padding: 30px 0!important;
}

.bg-gradient .container {
		padding-bottom: 0 !important;
}

.faq .container {
		padding-top: 0 !important;
}

/*
* Services
*/


/*
* Services XL
*/
.pakketten-info-row{
		flex-direction: column;
}

.pakketten-info-row-right {
		width: calc(100% + 30px);
		float: left;
		margin: 0 -15px;
		padding: 20px 6.3%;
}

.pakketten-row{
		flex-direction: column;
		align-items: center;
}

.pakketten-row::before,
.pakketten-box{
		width: 100%;
}

.pakketten-seperator{
		height: 1px;
		width: 100%;
}

.bg-brochure{
		margin: 0 15px 50px;
}

.bg-brochure-img {
		position: relative;
		height: 100%;
		width: 100%;
		padding: 0;
}